.profile {
	margin-top: 2rem;
	margin-bottom: 2rem;
	width: 100%;
}

.profile-img {
	margin-bottom: 2rem;
	width: 70%;
	border-radius: 50%;
}

.profile-content {
	margin-bottom: 1rem;
}

.profile-name {
	margin-bottom: 1rem;
}

.profile-name > h6 {
	margin-bottom: 0;
	font-weight: bold;
}

.profile-role {

}

.profile-description {
	font-size: 0.8rem;
}

.profile-stats {
	font-size: 0.8rem;
}